.content-page-heading {
    width: 100%;
    text-align: center;
    font-size: 50px;
    text-transform: uppercase;
    padding: 10px;
    overflow: hidden;
}

.back-link-light {
  color: #fff;
  cursor: pointer;
  font-size: 22px;
}

.back-link-light:hover {
  color: #eee;
  cursor: pointer;
  font-size: 22px;
}

.back-link-dark {
  color: #000;
  cursor: pointer;
  font-size: 22px;
}

.back-link-dark:hover {
  color: #444;
  cursor: pointer;
  font-size: 22px;
}

.mobile-p {
 font-size: 25px !important;
}

.content-page-heading-mobile {
    width: 100%;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px;
    overflow: hidden;
}

.language-menu {
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 125px;
    a {
        margin-left: 6px;
        margin-right: 6px;
        color: var(--earthg);
        text-decoration: none;
    }
    a:hover {
        color: #2b875b;
        text-decoration: none;
    }
}

.m-top-15 {
    margin-top: 15px !important;
}

.image-title {
    font-size: 35px;
    width: 100%;
    text-align: center;
    padding: 10px;
    overflow: hidden;
  }

  .languages {
    top:200px; 
    right: 5px;
    color: var(--dark);
    position: absolute;
  }

  .p-dmas {
    background-color: inherit;

  }

  ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: var(--lightyellow);
    position: fixed;
    top: 0;
    width: 100%;
  }

  .mobile-language-options {
    width: 100%;
    text-align: center;
}
  
  .btn-info {
    color: #fff !important;
  }

  .mobile-header {
    width: 100%;
    text-align: center;
    font-size: 35px;
  }